## vici 0.5.2

=== DESCRIPTION ===
Package: vici
Title: Vaccine Induced Cellular Immunogenicity with Bivariate Modeling
Version: 0.5.2
Date: 2019-08-20
Authors@R: person('Boris', 'Hejblum', email = 'boris.hejblum@u-bordeaux.fr', role = c('cre', 'aut'))
Description: A shiny app for accurate estimation of vaccine induced immunogenicity 
    with bivariate linear modeling. Method is detailed in: Lhomme E, Hejblum BP, Lacabaratz C, 
    Wiedemann A, Lelièvre J-D, Levy Y, Thiebaut R & Richert L (2019). Submitted.
BugReports: https://github.com/borishejblum/vici/issues
License: GPL-3
Encoding: UTF-8
LazyData: true
Imports: cowplot, DT, ggplot2, grDevices, ggpubr, nlme, shiny, stats,
        tidyr, utils
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-08-20 14:04:39 UTC; borishejblum
Author: Boris Hejblum [cre, aut]
Maintainer: Boris Hejblum <boris.hejblum@u-bordeaux.fr>
Repository: CRAN
Date/Publication: 2019-08-21 09:20:02 UTC

## vici 0.6.0

=== DESCRIPTION ===
Package: vici
Title: Vaccine Induced Cellular Immunogenicity with Bivariate Modeling
Version: 0.6.0
Date: 2022-06-27
Authors@R: c(person('Boris', 'Hejblum', email = 'boris.hejblum@u-bordeaux.fr', role = c('cre', 'aut')),
             person('Melanie', 'Huchon', email = 'melanie.huchon@u-bordeaux.fr', role = c('aut')),
             person('Clement', 'Nerestan', email = 'clement.nerestan@u-bordeaux.fr', role = c('aut'))
           )
Description: A shiny app for accurate estimation of vaccine induced immunogenicity 
    with bivariate linear modeling. Method is detailed in: Lhomme, Hejblum, Lacabaratz, 
    Wiedemann, Lelievre, Levy, Thiebaut & Richert (2020). Journal of Immunological Methods, 
    477:112711. <doi:10.1016/j.jim.2019.112711>.
BugReports: https://github.com/sistm/vici/issues
License: GPL-3
Encoding: UTF-8
LazyData: true
Imports: cowplot, DT, ggplot2, grDevices, ggpubr, nlme, numDeriv,
        shiny, stats, stringr, tidyr, utils
Suggests: testthat
RoxygenNote: 7.2.0
NeedsCompilation: no
Packaged: 2022-06-27 11:18:39 UTC; boris
Author: Boris Hejblum [cre, aut],
  Melanie Huchon [aut],
  Clement Nerestan [aut]
Maintainer: Boris Hejblum <boris.hejblum@u-bordeaux.fr>
Repository: CRAN
Date/Publication: 2022-06-27 15:00:02 UTC

## vici 0.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: vici
 Title: Vaccine Induced Cellular Immunogenicity with Bivariate Modeling
-Version: 0.6.0
-Date: 2022-06-27
+Version: 0.7.0
+Date: 2023-04-26
 Authors@R: c(person('Boris', 'Hejblum', email = 'boris.hejblum@u-bordeaux.fr', role = c('cre', 'aut')),
              person('Melanie', 'Huchon', email = 'melanie.huchon@u-bordeaux.fr', role = c('aut')),
              person('Clement', 'Nerestan', email = 'clement.nerestan@u-bordeaux.fr', role = c('aut'))
@@ -14,15 +14,16 @@
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
-Imports: cowplot, DT, ggplot2, grDevices, ggpubr, nlme, numDeriv,
-        shiny, stats, stringr, tidyr, utils
+Imports: cowplot, DT, ggplot2, grDevices, ggpubr, nlme, shiny, stats,
+        tidyr, utils, numDeriv, stringr, RColorBrewer, scales,
+        shinyWidgets
 Suggests: testthat
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-06-27 11:18:39 UTC; boris
+Packaged: 2023-04-26 14:45:52 UTC; mh8
 Author: Boris Hejblum [cre, aut],
   Melanie Huchon [aut],
   Clement Nerestan [aut]
 Maintainer: Boris Hejblum <boris.hejblum@u-bordeaux.fr>
 Repository: CRAN
-Date/Publication: 2022-06-27 15:00:02 UTC
+Date/Publication: 2023-04-26 15:10:02 UTC

## vici 0.7.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: vici
 Title: Vaccine Induced Cellular Immunogenicity with Bivariate Modeling
-Version: 0.7.0
-Date: 2023-04-26
+Version: 0.7.3
+Date: 2024-02-02
 Authors@R: c(person('Boris', 'Hejblum', email = 'boris.hejblum@u-bordeaux.fr', role = c('cre', 'aut')),
              person('Melanie', 'Huchon', email = 'melanie.huchon@u-bordeaux.fr', role = c('aut')),
              person('Clement', 'Nerestan', email = 'clement.nerestan@u-bordeaux.fr', role = c('aut'))
@@ -18,12 +18,12 @@
         tidyr, utils, numDeriv, stringr, RColorBrewer, scales,
         shinyWidgets
 Suggests: testthat
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.0
 NeedsCompilation: no
-Packaged: 2023-04-26 14:45:52 UTC; mh8
+Packaged: 2024-02-02 16:05:11 UTC; boris
 Author: Boris Hejblum [cre, aut],
   Melanie Huchon [aut],
   Clement Nerestan [aut]
 Maintainer: Boris Hejblum <boris.hejblum@u-bordeaux.fr>
 Repository: CRAN
-Date/Publication: 2023-04-26 15:10:02 UTC
+Date/Publication: 2024-02-02 16:20:02 UTC

## vici 5.9.11

=== debian/changelog ===
vici (5.9.11-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- None <None>  Mon, 02 Sep 2024 01:42:26 +0000

=== debian/control ===
Source: vici
Maintainer: None <None>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://docs.strongswan.org/docs/5.9/plugins/vici.html

Package: python3-vici
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Native Python interface for strongSwan's VICI protocol
 About
 -----
 .
 The strongSwan VICI protocol allows external applications to monitor, configure
 and control the IKE daemon charon. This Python package provides a native client
 side implementation of the VICI protocol, well suited to script automated tasks
 in a reliable way.
 .
 .
 Example Usage
 -------------
 .
 .. code-block:: python
 .
     >>> import vici
     >>> s = vici.Session()
     >>> s.version()
     OrderedDict([('daemon', b'charon'), ('version', b'5.4.0'),
     ('sysname', b'Linux'), ('release', b'3.13.0-27-generic'), ('machine', b'x86_64')])
     >>> s.load_pool({"p1": {"addrs": "10.0.0.0/24"}})

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 02 Sep 2024 01:42:26 +0000
export PYBUILD_NAME=vici
%:
	dh $@ --with python3 --buildsystem=pybuild

=== debian/watch ===
# please also check http://pypi.debian.net/vici/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/vici/vici-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
